Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install php-symfony-security-core on Debian Unstable (Sid)


Install php-symfony-security-core

Installing php-symfony-security-core package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install php-symfony-security-core

php-symfony-security-core package information

distro Debian Unstable (Sid)
section Main
name php-symfony-security-core
version 2.8.4+dfsg-1
description infrastructure for authorization systems – common features
subsection php
website symfony.com / doc / 2.8 / … / introduction.html
maintainer Debian PHP PEAR Maintainers

Uninstall php-symfony-security-core

To remove just php-symfony-security-core package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove php-symfony-security-core

Uninstall php-symfony-security-core and it’s dependent packages

To remove the php-symfony-security-core package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove php-symfony-security-core

Purging php-symfony-security-core

If you also want to delete configuration and/or data files of php-symfony-security-core from Debian Sid then this will work:

sudo apt-get purge php-symfony-security-core

To delete configuration and/or data files of php-symfony-security-core and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove php-symfony-security-core

 

Comments

comments